"Purchase.kPurchaseOnline" = "Du kan kjøpe ^0 trygt og sikkert online. Vi aksepterer kredittkort, sjekk, kontanter og Paypal. Ønsker du å åpne vår sikre online-butikk hos ^0 i din nettleser\?";
"kCommonStrings.kCantFindHelp" = "Manualen ble ikke funnet.";
"kCommonStrings.kCantFindHelpExpl" = "Manualen finnes i ^0-mappen. Hvis du ikke har den, kan du gå til http://www.ragesw.com og laste den ned igjen.";
"kCommonStrings.kBuyNow" = "Kjøp nå";
"kCommonStrings.kCancel" = "Avbryt";
"kCommonStrings.kBuyIntegrated" = "Integrert kjøpe-verktøy";
"kCommonStrings.KDelete" = "Slett";
"kCommonStrings.kDisable" = "Deaktiver";
"kCommonStrings.kCustom" = "Egendefinert";
"kCommonStrings.kEnterDate" = "Skriv inn dato";
"kCommonStrings.kDoNotAdd" = "Ikke legg til";
"kCommonStrings.kMoreInfo" = "Mer informasjon";
"kCommonStrings.kPurchaseOnlineButton" = "Kjøp online";
"kCommonStrings.kSave" = "Lagre";
"kCommonStrings.kRemindLater" = "Påminn meg senere";
"kCommonStrings.kRename" = "Endre navn";
"kCommonStrings.kSaveAs" = "Lagre som...";
"kCommonStrings.kThankYou" = "Takk";
"kCommonStrings.KNoDocFolder" = "Finner ikke Dokumenter-mappen";
"kCommonStrings.kOpenInWebMsg" = "Ønsker du å åpne ^0 i din nettleser\?";
"kCommonStrings.kOpenInWeb" = "Ønsker du å åpne følgende URL i din nettleser\?";
"kCommonStrings.kNoDocFoldExpln" = "Dokumenter-mappen ble ikke funnet i hjemme-mappen din.";
"kCommonStrings.kOK" = "OK";
"kCommonStrings.kClose" = "Lukk";
"kCommonStrings.kSelect" = "Velg";
"kCommonStrings.kShort" = "Kort";
"kCommonStrings.kLong" = "Lang";
"kCommonStrings.kPreferences" = "Valg";
"kCommonStrings.kName" = "Navn";
"kCommonStrings.kNone" = "Ingen";
"kCommonStrings.kUpdate" = "Oppdater";
"kCommonStrings.kRevert" = "Still tilbake";
"kCommonStrings.kOther" = "Andre";
"kCommonStrings.kType" = "Type";
"kCommonStrings.kWith" = "Med";
"kCommonStrings.kCopy" = "Kopier";
"kCommonStrings.kRegisterName" = "Registrer ^0";
"kCommonStrings.kEmail" = "E-post";
"kCommonStrings.kEnterRegBelow" = "Skriv inn registreringsnummeret ditt under";
"kCommonStrings.kWhereIsReg" = "Du finner registreringsnummeret ditt i e-posten du mottok etter bestillingen.";
"kCommonStrings.kNeedHelpWithReg" = "Trenger du hjelp\? Klikk her for steg-for-steg instruksjoner.";
"kCommonStrings.kUnlock" = "Lås opp";
"kCommonStrings.kUseDemo" = "Bruk som demo";
"kCommonStrings.kUpgradingFromVersionX" = "Jeg oppgraderer fra versjon ^0";
"kCommonStrings.kCopyRightNotice" = "© Copyright RAGE Software, all rights reserved";
"kCommonStrings.kUnregisteredCopy" = "Uregistrert kopi";
"kCommonStrings.kLicensedTo" = "Lisensiert til:";
"kCommonStrings.kThanksTo" = "Takk til:";
"kCommonStrings.kInvalidSerialNum" = "Serienummeret du skrev inn er feil.";
"kCommonStrings.kInvalidSerialNumberDesc" = "Forsikre deg om at du har skrevet inn serienummert ditt helt likt det som stod i e-posten du mottok etter bestillingen.";
"kCommonStrings.kFillInSerialinfo" = "Vennligst fyll inn alle felt med korrekt informasjon som du mottok fra RAGE Software.";
"kCommonStrings.kKnowledgeBase" = "Kunnskapsbase";
"kCommonStrings.kOnlineDiscussionForum" = "Online diskusjonsforum";
"kCommonStrings.kISBetaSoftware" = "Programmet er foreløpig i beta-versjon";
"kCommonStrings.kIsBetaSoftwareDesc" = "Programmet er i beta-versjon og det kan oppstå uønskede hendelser. Vennligst bruk denne versjonen med forsiktighet og rapporter alle hendelser med Send tilbakemeldings-valget i Hjelp-menyen.";
"kCommonStrings.kRegister" = "Registrer";
